CVE-2022-1388

Threat actors are exploiting critical F5 BIG-IP flaw CVE-2022-1388 to deliver malicious code, cybersecurity researchers warn. Threat actors started massively exploiting the critical remote code execution vulnerability, tracked as CVE-2022-1388, affecting F5 BIG-IP. Last week security and application delivery solutions provider F5 released its security notification to inform customers that it has released security updates from tens of vulnerabilities in its […]

The post Threat actors are actively exploiting CVE-2022-1388 RCE in F5 BIG-IP appeared first on Security Affairs.

Read More Threat actors are actively exploiting CVE-2022-1388 RCE in F5 BIG-IP